/* css */

body{
    padding: 0;
    margin: 0;
    font-family: "微软雅黑";
    color: #333;
}
*{
    padding: 0;
    margin: 0;
}
li{
    list-style: none;
}
a{
    text-decoration: none;
    color: #333;
}
.clear{
    clear: both;
}
.fl{
    float: left !important
}
.fr{
    float: right !important;
}

@font-face{
    font-family: FZHT;
    src: url('../fonts/FZHT.TTF'),
         url('../fonts/FZHT.eot'); 
}
@font-face{
    font-family: impact;
    src: url('../fonts/impact.ttf'), 
}

/*head*/
.head{
    width: 100%;
    height: 40px;
    background: #333;
}
.content{
    width: 1000px;
    height: auto;
    /*overflow: hidden;*/
    margin: 0 auto;
}
.logo{
    line-height: 40px;
    margin-left: 20px;
    float: left;
}
.logo img{
    vertical-align: middle;
}
.head .tel{
    float: left;
    margin-left: 270px;
    line-height: 40px;
}
.head .tel img{
    /*vertical-align: middle;*/
    display: block;
    float: left;
    margin: 7px;
}
.head .tel span{
    font-size: 18px;
    color: #999999;
    font-family: "Impact";
}
.head .nav{
    margin-left: 75px;
    float: left;
    position: relative;
}
.head .nav li{
    line-height: 40px;
    float: left;
}
.head .nav li a{
    font-size: 12px;
    font-family: "宋体";
    color: #999999;
    padding: 0 20px;
}
.head .navs{
    position: absolute;
    top: 40px;
    left: 88px;
    background: #333;
}
.head .navs li{
    clear: both;
    line-height: 30px;
}
.head .icon{
    float: right;
    line-height: 40px;
}
.head .icon img{
    vertical-align: middle;
}

/*banner*/
.banner{
    width: 100%;
    height: auto;
}
.banner li{
    width: 100%;
    height: 800px;
    background-repeat: no-repeat;
}

/*专题导航*/
.nav_zt{
    margin-top: -40px;
    z-index: 1;
    height: 100px;
}
.nav_zt ul{
    overflow: hidden;
    background: #fff;
    height: 80px;
    box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
    -ms-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
    -o-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
}
.nav_zt ul li{
    width: 11.111111%;
    height: 80px;
    padding-top: 15px;
    text-align: center;
    float: left;
    box-sizing: border-box;
    position:relative;
}
.nav_zt ul li p{
    color: #ce3a41;
    font-size: 16px;
    font-weight: bold;
}
.nav_zt ul li::before {
    content:'';
    display:block;
    width:0;
    height:3px;
    position:absolute;
    left:0;
    bottom:0px;
    background:#ce3a41;
    transition:all 0.3s ease-in-out;
    -webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
    -ms-transition:all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
}
.nav_zt ul li:hover::before {
    width: 100%;
}
.nav_zt ul li.on::before {
    width: 100%;
}

/*广告图*/
.ggt{
    overflow: hidden;
    margin-top: 25px;
}
.ggt img{
    width: 100%;
    height: auto;
}

/*专题导航菜单2*/
.nav2_zt{
    overflow: hidden;
    width: 1034px;
    margin: 0 auto;
}
.nav2_zt ul{
    overflow: hidden;
    margin-top: 10px;
    width: 1034px;
}
.nav2_zt ul li{
    width: 310px;
    height: 200px;
    box-sizing: border-box;
    border: 2px #363A53 solid;
    background: #CE3A41;
    border-radius: 10px;
    float: left;
    margin: 0 17px;
    margin-top: 20px;
    text-align: center;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}
.nav2_zt ul li:hover{
    -webkit-transform: translate(0,-10px);
    -moz-transform: translate(0,-10px);
    -ms-transform: translate(0,-10px);
    -o-transform: translate(0,-10px);
    transform: translate(0,-10px);
}
.nav2_zt ul li a{
    display: block;
    width: 306px;
    height: 196px;
    border: 4px #FF6148 solid;
    background: #CE3A41;
    border-radius: 8px;
    box-sizing: border-box;
}
.mr0{
    margin-right: 0 !important;
}
.nav2_zt ul li img{
    margin-top: 40px;
    vertical-align: middle;
}
.nav2_zt ul li p{
    margin-top: 10px;
    font-size: 20px;
    color: #fff;
    letter-spacing: 1px;
}

/*历年公告*/
.release_time{
    margin-top: 30px;
}
.release_time .box{
    width: 1000px;
    height: auto;
    box-shadow: 0px 0px 3px rgba(0,0,0,0.2);
    border-radius: 10px;
}
.release_time .box .title{
    width: 1000px;
    height: 70px;
    background: #ce3a41;
    text-align: center;
    border-radius: 10px 10px 0 0;
    font-size: 32px;
    color: #fff;
    letter-spacing: 1px;
    font-weight: bold;
    line-height: 70px;
}
.release_time .box .inner{
    width: 866px;
    height: 190px;
    padding: 30px 67px;
    background: url(../images/Timeline.png) center center;
    background-repeat: no-repeat;
}
.release_time .box .inner .Timeline{
    float: left;
    width: 10%;
    text-align: center;
}
.release_time .box .inner .text_01 p{
    font-size: 16px;
    color: #333;
}
.release_time .box .inner .text_01 span{
    display: block;
    font-size: 16px;
    color: #333;
    margin-top: 82px;
}
.release_time .box .inner .text_02 p{
    font-size: 16px;
    color: #333;
    margin-top: 65px;
}
.release_time .box .inner .text_02 span{
    display: block;
    font-size: 16px;
    color: #333;
    margin-top: 82px;
}
.release_time .box2{
    width: 1000px;
    height: auto;
    border-radius: 10px;
    box-shadow: 0px 0px 3px rgba(0,0,0,0.2);
    overflow: hidden;
    padding: 50px;
    box-sizing: border-box;
    margin-top: 50px;
}
.release_time .box2 ul{
    width: 100px;
    height: auto;
    float: left;
}
.release_time .box2 ul li{
    height: 50px;
    width: 100px;
    border-right: 2px #dee2ea solid;
    line-height: 50px;
    color: #333;
    font-size: 16px;
    position: relative;
    cursor: pointer;
}
.release_time .box2 ul li::before {
    content:'';
    display:block;
    width:2px;
    height:0px;
    position:absolute;
    right:-2px;
    top:0px;
    background:#ce3a41;
    transition:all 0.3s ease-in-out;
    -webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
    -ms-transition:all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
}
.release_time .box2 ul li:hover::before {
    height: 100%;
    color: #d74647;
    font-weight: bold;
}
.release_time .box2 ul li.on::before {
    height: 100%;
    color: #d74647;
    font-weight: bold;
}
.release_time .box2 ul li.on{
    color: #d74647;
    font-weight: bold;
}
.release_time .box2 ul li:hover{
    color: #d74647;
    font-weight: bold;
}
.release_time .box2 .nr{
    width: 750px;
    height: auto;
    float: right;
}
.release_time .box2 .nr p{
    color: #333;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 22px;
}

/*考试真题资料*/
.zhenti{
    width: 1035px;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
}
.zhenti .box1{
    float: left;
    width: 310px;
    margin: 20px 17px 0;
}
.zhenti .box1 .title{
    width: 100%;
    border-bottom: 1px #ce3a41 solid;
}
.zhenti .box1 .title>p{
    font-size: 18px;
    color: #ce3a41;
    letter-spacing: 1px;
    font-weight: bold;
    line-height: 35px;
}
.zhenti .box1 .title>p span{
    font-size: 14px;
    color: #666;
    float: right;
    font-weight: normal;
    line-height: 45px;
}
.zhenti .box1 ul li{
    width: 100%;
    height: 50px;
    border-bottom: 1px #ececec dashed;
    padding-top: 10px;
}
.zhenti .box1 ul li p{
    font-size: 14px;
    color: #333;
    line-height: 20px;
}
.zhenti .box1 ul li p a{
    color: #333;
}
.zhenti .box1 ul li p a:hover{
    color: #ce3a41;
}
.zhenti .box1 ul li p span{
    float: right;
    font-size: 12px;
    color: #999;
}
.zhenti .ggt01{
    margin-top: 30px;
}
.zhenti .ggt01 img{
    width: 100%;
    height: auto;
}

/*课程制定*/
.course{
    margin-top: 25px;
    /*overflow: hidden;*/
}
.course .title{
    text-align: center;
}
.course_nav{
    width: 1000px;
    height: 50px;
    box-sizing: border-box;
    border: 2px #fff solid;
    box-shadow: 0 0 3px rgba(0,0,0,0.35);
    margin-top: 20px;
    border-radius: 10px;
    background: #ce3a41;
}
.course_nav li{
    float: left;
    width: 5.555555%;
    text-align: center;
    color: #fff;
    font-size: 16px;
    box-sizing: border-box;
    border-right: 1px #d75f65 solid;
    margin-top: 15px;
    line-height: 16px;
}
.course_nav li a{
    color: #fff;
}
.course_nav li.on a{
    color: #333;
}
.course_nav li:hover a{
    color: #333;
}
.course table{
    width: 100%;
    overflow: hidden;
    margin-top: 22px;
    border-radius: 10px;
    border: #42210b 1px solid;
}
.course table tr{
    width: 100%;
    height: 50px;
}
.course table tr th.title{
    background: #ce3a41;
    font-family: "微软雅黑";
    font-size: 24px;
    letter-spacing: 2px;
    color: #fff;
    border: none;
    border: 1px #000 solid; 
}
.course table tr th{
    background: #ce3a41;
    font-family: "微软雅黑";
    font-size: 16px;
    letter-spacing: 2px;
    color: #fff;
    border: none;
    border: 1px #000 solid;
}
.course table tr td{
    background: #fff;
    padding: 5px 10px;
    box-sizing: border-box;
    text-align: center;
    font-family: "微软雅黑";
    font-size: 16px;
    letter-spacing: 1px;
    border: #42210b 1px solid;
}
.course table tr td p{
    background: url(../images/Pay.png);
    background-repeat: no-repeat;
    width: 90px;
    height: 35px;
    text-align: center;
    line-height: 35px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    margin: 2px 0;
    display: inline-block;
}
.course table tr td p a{
    color: #fff;
}

/*联系我们弹窗*/
.pop_ups{
    width: 100%;
    height: 100%;
    z-index: 999;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0,0,0,.3);
    display: none;
}
.pop_ups .inner{
    width: 350px;
    height: auto;
    background: #fff;
    box-shadow: 0px 4px 9px rgba(0,0,0,0.35);
    border-radius: 10px;
    margin: 10% auto;
    display: none;
}
.pop_ups .inner .title{
    width: 350px;
    height: 60px;
    border-bottom: 1px #e8e8e8 solid;
}
.pop_ups .inner .title p{
    color: #ce3a41;
    font-weight: bold;
    font-size: 24px;
    line-height: 60px;
    float: left;
    margin-left: 30px;
    letter-spacing: 1px;
}
.pop_ups .inner .title span{
    font-size: 30px;
    color: #999;
    float: right;
    margin-right: 30px;
    font-weight: bold;
    line-height: 60px;
    cursor: pointer;
}
.pop_ups .inner ul{
    width: 290px;
    height: auto;
    margin: 0px auto;
    padding: 10px 0 30px;
}
.pop_ups .inner ul li{
    width: 280px;
    height: 35px;
    line-height: 35px;
    margin-left: 10px;
}
.pop_ups .inner ul li img{
    vertical-align: middle;
}
.pop_ups .inner ul li p{
    font-size: 18px;
    color: #333; 
    display: inline-block;
}
.pop_ups .inner ul li p a{
    color: #333; 
}

.fraction table tr td{
    width: 50%;
}
.fraction table tr td a{
    color: #333;
}
.fraction table tr td a:hover{
    color: #ce3a41;
}
.fraction_tow table tr td{
    width: 25%;
}
.fraction_tow table tr td a{
    color: #333;
}
.fraction_tow table tr td a:hover{
    color: #ce3a41;
}
.fraction_three table tr td{
    width: 33.333333%;
}
.fraction_three table tr td a{
    color: #333;
}
.fraction_three table tr td a:hover{
    color: #ce3a41;
}
.mbx_nav{
    width: 1000px;
    height: 30px;
    border-bottom: 1px #ececec solid;
    font-size: 14px;
    color: #333;
    margin-top: 20px;
}
.mbx_nav a{
    color: #333;
}
.mbx_nav a:hover{
    color: #ce3a41;
}
.mbx_nav a.on{
    color: #ce3a41;
}
.fraction_four .more{
    background: #ce3a41;
    color: #fff;
    border-radius: 4px;
    width: 50px;
    height: 30px;
    display: inline-block;
    line-height: 30px;
}

.outline{
    width: 900px;
    height: auto;
    margin: 0 auto;
    padding: 20px 0 30px;
}
.outline p{
    font-size: 14px;
    color: #333;
    letter-spacing: 1px;
    line-height: 22px;
}

.release_time .nr h1{
    font-size: 18px;
    color: #000;
    font-weight: normal;
    text-align: center;
    margin-bottom: 5px;
}


/*联系我们*/
.contact{
    overflow: hidden;
    margin-top: 40px;
    background: #fff;
}
.contact .title{
    width: 100%;
    height: 36px;
    border-bottom: solid 3px #CE3A41;
}
.contact .title h2{
    font-style: 24px;
    color: #CE3A41;
    letter-spacing: 1px;
    float: left;
}
.contact .title .area{
    float: right;
    border-top: solid 1px #e3e3e3;
    border-right: solid 1px #e3e3e3;
}
.contact .title .area li{
    float: left;
    font-size: 12px;
    color: #333;
    height: 35px;
    line-height: 35px;
    padding: 0 6px;
    border-left: solid 1px #e3e3e3;
    cursor: pointer;
}
.contact .title .area li.on{
    background: #CE3A41;
    color: #fff;
}
.contact .title .area li:hover{
    background: #CE3A41;
    color: #fff;
}
.contact .inner{
    width: 100%;
    height: auto;
    overflow: hidden;
    border: solid 1px #dbdbdb;
    box-sizing: border-box;
    border-top: none;
    padding-bottom: 20px;
}
.contact .inner .left{
    float: left;
    width: 358px;
    border-right: solid 1px #dbdbdb;
    margin-top: 25px;
}
.contact .inner .left .ewm{
    float: left;
    margin-left: 55px;
}
.contact .inner .left .ewm_text{
    float: left;
    margin-left: 15px;
    margin-top: 15px;
}
.contact .inner .left .ewm_text h2{
    font-size: 12px;
    color: #CE3A41;
    letter-spacing: 0.5px;
    font-weight: normal;
}
.contact .inner .left .ewm_text p{
    font-size: 14px;
    color: #999;
    letter-spacing: 0.5px;
    font-weight: normal;
    margin-top: 5px;
}
.contact .inner .left .ewm_text p span{
    color: #CE3A41;
    font-weight: bold;
}
.contact .inner .right{
    width: 585px;
    float: left;
    margin-left: 50px;
    margin-top: 35px;
}
.contact .inner .right .content_tel span{
    font-size: 12px;
    font-family: "impact";
    margin-right: 10px; 
}
.contact .inner .right .content_tel{
    font-size: 20px;
    font-family: "impact";
}
.contact .inner .right p{
    font-size: 14px;
    color: #333;
    width: 550px;
}
.recommend{
    width: 100%;
    height: auto;
    overflow: hidden;
}
.recommend .xian{
    width: 100%;
    height: 11px;
    background: #f6f6f6;
    border-top: solid 1px #d1d1d1;
    margin-top: 14px;
}
.recommend ul{
    width: 100%;
    height: auto;
    overflow: hidden;
}
.recommend ul li{
    float: left;
    font-size: 14px;
    line-height: 50px;
    letter-spacing: 0.5px;
    color: #333;
}
.recommend ul li a{
    padding-right: 20px;
}
.recommend ul li:hover a{
    color: #CE3A41;
}

/*footer*/
.footer{
    width: 100%;
    height: auto;
    padding: 8px 0;
    background: #333333;
    overflow: hidden;
}
.footer p{
    font-size: 12px;
    line-height: 24px;
    float: left;
    color: #999999;
}
.footer p a{
    font-size: 12px;
    line-height: 24px;
    float: left;
    color: #999999;
}
.footer ul{
    float: left;
    margin: 0 20px;
}
.footer ul li{
    float: left;
    color: #999;
    font-size: 12px;
    height: 24px;
    line-height: 24px;
}
.footer ul li a{
    color: #999;
    font-size: 12px;
    padding: 0 13px;
    border-right: 1px #999 solid;
}
.footer ul li:hover a{
    color: #ececec;
}

@media screen and (max-width:1000px){
    body{
        width: 1000px;
    }
    /*.confuse ul li .inner p{
        font-size: 12px;
        color: #CE3A41;
        font-weight: bold;
        letter-spacing: 1px;
        font-family: "微软雅黑";
    }
    .confuse ul li .inner .divider_x{
        width: 800px;
        height: 1px;
        background: #ececec;
        margin: 4px 0;
    }
    .confuse ul li .inner span{
        font-size: 10px;
        color: #333;
        font-weight: bold;
        display: block;
        width: 800px;
        line-height: 14px;
        font-family: "微软雅黑";
    }*/
}
    